package com.bankaudit.dto.process;

public class ScheduleVarianceGraphResponseDto {

	Integer unitCount;
	Integer delay;
	/**
	 * @return the unitCount
	 */
	public Integer getUnitCount() {
		return unitCount;
	}
	/**
	 * @param unitCount the unitCount to set
	 */
	public void setUnitCount(Integer unitCount) {
		this.unitCount = unitCount;
	}
	/**
	 * @return the delay
	 */
	public Integer getDelay() {
		return delay;
	}
	/**
	 * @param delay the delay to set
	 */
	public void setDelay(Integer delay) {
		this.delay = delay;
	}
	
	
}
